.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ecfd573f-8d7b-c453-cfb3-fb5240715a7c {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-801f27fa-dc30-2c6f-cc8c-f7f43167d8cd {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-cb5c1124-caa1-5185-bdc5-23b7bbb8fb8e {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-81609c0a-717d-24da-61fe-26586fd35249 {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-75e06131-45a3-b400-1ef1-67b5e18d0c42 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: 18px !important;
}
